<xml> </xml>

Better ListView Class Reference |

# ImageBorderType Enumeration

Image border style.

public enum ImageBorderType

#### Members

Member Name | Description
--- | ---
None | no border
Single | single line border
SingleOffset | single line border with offset from center
SymmetricShadow | shadow shown on all edges
DropShadow | shadow shown on right and bottom edges
Undefined | border style not defined

#### Requirements

Namespace: ComponentOwl.BetterListView

Assembly: BetterListView (in BetterListView.dll)

#### See Also

ComponentOwl.BetterListView Namespace